/** COLOR ORGANISATION **/

 .color_primary {
   background-color: #FFC0CB;
   color: #FFF;
 }


 .color_secondary {
   color: #FFC0CB;
 }



 .text_color_primary {
   color: purple;
 }

 .text_color_secondary {
   color: #FFC0CB;
 }


 .font_primary {
   font-family: sans-serif, serif;
   font-weight: 600;
 }

 .font_special {
   font-family: "Great Vibes", cursive!important;
   font-weight: 600;
 }


 .font_size_ultra {
   font-size: 92px;
 }

 .font_size_plus {
   font-size: 52px;
 }

 .font_size_big {
  font-size: 32px;
 }
 .font_size_mid {
 font-size: 22px;
 }

 .font_size_small {
 font-size: 16px;
 }

 .font_size_tiny {
 font-size: 12px;
 }


 /* ICONS */

 .icon_size_big {
   font-size: 30px;
 }

 .icon_size_mid {
   font-size: 20px;
 }


 .icon_size_small {
   font-size: 10px;
 }


 .positionFixed {
   position: fixed;
   width: 100%;
 }
